## node-yamlish 0.0.6

=== debian/changelog ===
node-yamlish (0.0.6-1) unstable; urgency=low

  * Initial release (Closes: #758889)

 -- Tim Retout <diocles@debian.org>  Sat, 23 Aug 2014 11:42:27 +0100
