=== debian/control ===
Source: node-yamlish
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/isaacs/yamlish
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-yamlish.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-yamlish.git
XS-Testsuite: autopkgtest

Package: node-yamlish
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Parser/encoder for the YAMLish format for Node.js
 This library parses the YAMLish format used to serialize objects in the
 TAP format.  YAMLish is a small subset of YAML (originally that implemented
 by the Perl module YAML::Tiny), making it easy to implement in other
 languages.
 .
 Node.js is an event-based server-side JavaScript engine.
