## node-yamlish 0.0.7

=== debian/changelog ===
node-yamlish (0.0.7-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs auto install
  * Add test based on tape

 -- Yadd <yadd@debian.org>  Wed, 03 Nov 2021 18:39:38 +0100

node-yamlish (0.0.7-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 09:29:11 +0100

node-yamlish (0.0.7-2) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-yamlish: Add Multi-Arch: foreign.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 23:21:33 +0100

node-yamlish (0.0.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0.7
  * Update URL is Vcs-* field
  * Fix URL and whitespaces
  * Add d/upstream/metadata
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 19 Jan 2019 01:16:17 +0530
