=== debian/control ===
Source: node-yamlish
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-yamlish
Vcs-Git: https://salsa.debian.org/js-team/node-yamlish.git
Homepage: https://github.com/isaacs/yamlish
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-yamlish
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: Parser/encoder for the YAMLish format for Node.js
 This library parses the YAMLish format used to serialize objects in the
 TAP format.  YAMLish is a small subset of YAML (originally that implemented
 by the Perl module YAML::Tiny), making it easy to implement in other
 languages.
 .
 Node.js is an event-based server-side JavaScript engine.
