=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-yamlish-$1/ \
 https://github.com/isaacs/yamlish/tags .*/archive/.*/v?([\d\.]+).tar.gz
